Subject: GE Override Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Jan 2001 01:26:00 -0800 (PST)

Here is the revised GE override letter, correcting the West LB contract 
reference identified by Kay. I have dated this override letter January 3.  It 
should be ready for execution along with the equipment breakout contract.  
Kay is about to send an ABB override letter, that I will look at and then 
forward as well.